body {
  margin: 0;
  padding: 0;
  background: #fff;
  font-family: "Rajdhani", sans-serif !important;

}



p {
  font-family: "Rajdhani", sans-serif!important;
  font-weight: 400;
  line-height: 30px;
  color: #212529;
  text-align: justify;
}
h6,
p {
  margin-bottom: 0 !important;
}
.p-0 {
  padding-left: 0;
  padding-right: 0;
}
h1 {
  color: #dead4d;;
}
h5 {
  margin-bottom: 0 !important;
}
a {
  text-decoration: none !important;
}


button {
  font-family: "Rajdhani", sans-serif;
}
h1 span {
  color: #ffc107 ;
}
.primary-bg {
  background-color: #f6f7f9 !important;
}
#wrapper {
  width: 100%;
  overflow-x: hidden;
}

.p-0 {
  padding: 0;
}
.head-icon {
  display: flex;
  flex-direction: row;
  gap: 20px;
}
.head-icon a img {
  width: 20px;
}
#banner {
  width: 100%;
  color: #fff;
  display: flex;
  height: 100vh;
  background: url(../images/banner3.png) no-repeat left;
  background-size: cover !important;
  position: relative;
   background-size: 100% 100%; /* Stretches image fully */
}
#banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #00000040;
}

#banner .container {
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#banner .content {
  position: absolute;
  padding: 10px 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 25px;
  bottom: 100px;
  width: 50%;
}

#banner .content h1 {
  font-size: 60px;
  color: white;

}

#banner img {
  width: 100%;
}

.bannerbtn {
  position: relative;
  background-image: linear-gradient(105.18deg, #ffffff, #ffffff 40%, #ffffff 60%, #ffffff);
      background-size: 250% auto;
  border-radius: 45px;
  transition: all 0.4s ease-in;
  font-size: 12px;
  display: inline-block;
  padding: 15px 10px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
  width: 170px;
}

.bannerbtn.active,
.bannerbtn:focus,
.bannerbtn:hover,
.button:hover {
  box-shadow: none;
  background-position: right center;
  background-size: 100% auto;
  background-image: linear-gradient(105.18deg,  #ffc107, #ffc107 40%, #ffc107 60%, #ffc107 );
  color: white;
}

.button {
  position: relative;
  background-image: linear-gradient(105.18deg, #032759, #03152e 40%, #032759 60%, #032759);
  background-size: 250% auto;
  border-radius: 45px;
  transition: all 0.4s ease-in;
  font-size: 12px;
  display: inline-block;
  padding: 21px 53px;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  border: none;
}

.section {
  width: 100%;
  padding: 50px 0;
  float: left;
  overflow: hidden;
}
.benifits {
  width: 100%;
  overflow: hidden;
}
.team {
  width: 100%;
  overflow: hidden;
}
.teamcontainer {
  position: relative;
  width: 100%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.shop {
  flex: 1 1 22%; /* responsive layout */
  text-align: center;
}

.shop a {
  color: #1b1919;
  text-decoration: none;
  display: inline-block;
  transition: color 0.3s ease;
}

.shop a:hover {
  color: #dead4d !important;
}

.shop h4 {
  margin-top: 10px;
  font-size: 20px;
}
.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.teamcontainer:hover .image {
  opacity: 0.3;
  
}

.teamcontainer:hover .middle {
  opacity: 1;
}

.text {
  color: #032759;
  font-size: 16px;
  font-weight: bold;
}
.text p {
  color: #032759;
  font-weight: bold;
  text-align: center;


}
.benifits-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
  padding-right: 40px;
}

 .benifits-content h5 {
        color: #dead4d !important;
          margin-bottom: 0;
   }
.item-img img {
  margin-bottom: 20px;
  transition: all 300ms ease;
}
.item-img img {
  width: 55px;
}
 .benifits-content p {
    text-align: center!important;
    

  }
.mt-50 {
  margin-top: 50px;
}
.services-section {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px; /* optional spacing between images */
}
.services-section h4 {
  text-transform: capitalize;
}
.elementor-container {
  display: flex;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  justify-content: space-between;
  padding: 50px 0;
}
.elementor-div {
  width: 100%;
}
.elementor-div-wid {
  display: flex;
  width: 80%;
  justify-content: end;
  float: right;
  flex-direction: column;
  padding-right: 10%;
  gap: 10px;
}
.elementor-div-wid h1 {
  text-transform: capitalize;
}
.centerle {
  align-items: center !important;
}

.elementor-div-img-wrap {
  display: flex;
  flex-direction: row;
  gap: 10px;
}
.elementor-div-images {
  position: relative;
  overflow: hidden;
  margin: 20px 0;
}

.elementor-div-images img {
  width: 100%;
  height: auto;
  transition: transform 0.8s cubic-bezier(0.25, 0.1, 0.25, 1); /* smoother */
  transform-origin: center center;
}

.elementor-div-images:hover img {
  transform: scale(1.05); /* gentle zoom */
}

.elementor-div-images h4 {
  margin-top: 12px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.4px;
  transition: color 0.4s ease;
}



.elementor-div-images:hover h4 {
  color: #dead4d;
}
.sub-head {
  font-size: 18px;
  letter-spacing: 4px;
  text-transform: uppercase;
  background: linear-gradient(119deg, #A18245 0%, #b26b53 100%);  -webkit-text-fill-color: transparent;
  background-clip: text;
  display: inline-block;
  font-weight: 700;
}

.elementor-element-populated {
  margin: 0 2% 0 15%;
  --e-column-margin-right: 0%;
  --e-column-margin-left: 15%;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: none !important;
}
.btn-link:hover {
  color: #0056b3;
  text-decoration: none !important;
}



.shop .desc {
  font-size: 14px;
  color: #aaa;
  margin: 10px 0;
}

.shop .details {
  font-size: 13px;
  color: #dead4d;
  margin-bottom: 8px;
}

.shop .price {
  display: block;
  font-size: 17px;
  font-weight: 600;
  color: #000000;
  margin-bottom: 10px;
}

.btn-shop {
  background: #000;;
  color: #e8e7e5 !important;
  padding: 8px 30px;
  border-radius: 25px;
  text-decoration: none;
  font-size: 14px;
  transition: all 0.3s ease;
}

.btn-shop:hover {
  background: #ffc107;
  color: #000 !important;
}

.product-details {
  width: 100%;
  display: flex;
  gap: 10px;
  align-items: center;
  flex-direction: column;
}
.tr-flex-box {
  display: table;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding-left: 30px;
}

.tr-flex-box h3 {
  width: 100%;
}
.about {
  width: 100%;
  float: left;
}

.about img {
  width: 100%;
}

.about-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 5px;
  text-align: justify;
}


.about-sec {
  width: 100%;
}

.about-sec .flex-container {

  display: flex;
  flex-direction: row;
  margin: 30px 0;

}

.about-sec .flex-container h1 {
  font-size: 40px;
    color: #b26b53 ;

}
.about-right {
  width: 80%;
  float: right;
}

.about-sec {
  position: relative;
}
.about-sec .main {
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}

.about-sec .main img,
.shape-1 img,
.about-shape {
  height: auto;
  max-width: 100%;
}

.about-sec .shape-1 {
  position: absolute;
  bottom: -30%;
  right: 32px;
  z-index: 2;
  filter: drop-shadow(0px 10px 60px rgba(0, 0, 0, 0.07));
}

.about-wrapper {
  margin-top: 10px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  gap: 20px;
}

.about-shape {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.patners {
  width: 100%;
  background-color: #EBEBEB;
  padding: 30px 0;
}


.slick-slide {
  margin: 0px 20px;
}

.slick-slide img {
  width: 100%;
}

.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  display: table;
  content: "";
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}





.features {
  width: 100%;
}

.f-r {
  position: relative;
  z-index: 9999;
  right: 62px;
  top: 50px;
}
.featuresi-img {
  width: 100%;
  background-image: url(../images/quick_bg.jpg) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  bottom: 0;
  right: 0;
  z-index: -1;
}

.feature-bg {
  background: linear-gradient(105.18deg, #003da6 3.44%, #032759 97.48%);
    width: 100%;
  padding: 25px 30px;
  display: flex;
  color: white;
  flex-direction: column;
  justify-content: space-between;
  gap: 100px;
}

.pbt-210 {
  padding: 200px 0;
}
.feature-bg h6 {
  font-size: 15px;
  text-transform: uppercase;
}

.feature-bg h2 {
  font-weight: bold;
}
.feature-wrap-text {
  background-color: white;
  padding: 10px;
  width: 100%;
  box-shadow: 9px 0 46px -2px #dcdfe0;
  padding-bottom: 100px;
}
.feature-box {
  border-right: 1px solid #e2dfdf;
  border-bottom: 1px solid #e2dfdf;
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding: 3.15em 3em 1.75em 3.45em;
}
.b-b-0 {
  border-bottom: 0;
}

.feature-box img {
  width: 70px;
}
.feature-box p {
}

.feature-box h6 {
  font-weight: bold;
}

.bg-full {
  width: 100%;
  background-image: url(../images/banner.jpg);
  background-size: cover;
  float: left;
  background-repeat: no-repeat;
  padding: 150px 0; 
  position: relative;
  background-position: center;
  background-attachment: fixed;
}

.bg-full h1 {
  color: #FFF;
  font-size: 50px;

}

.bg-full h1 span {

}
.mr-btm {
  margin-bottom: 100px;
}
.ot-heading span {
  font-size: 20px;
  font-weight: 500;
  text-transform: capitalize;
  margin-bottom: 5px;
  color: #fff;
}
.ot-heading {
  display: flex;
    flex-direction: column;
    gap: 20px;
}

 .btn-border {
  font-size: 14px;
  font-weight: 800;
  text-transform: uppercase;
  padding: 15px 30px 15px 30px;
  line-height: 1;
  margin-bottom: 8px;
  border: solid 1px #fff;
  color: white !important;
}
.counter {
  width: 100%;
  color: #ffffff;
  text-align: center;

}

.counter h1 {
  font-weight: bold;
  font-size: 44px;

}
.counter h1, .counter p {

  color: #ffffff;
  text-align: center;


}
/***** blog *************/
.blog {
  width: 100%;
  overflow: hidden;
}
.blog-top {
  display: flex;
  text-align: center;
  flex-direction: column;
  gap: 20px;
}
.blog h1 {
  width: 80%;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 20px;
}
.blog-wrap {
  width: 100%;
}

.blog-wrap {
  position: relative;
  text-align: center;
  color: white;
}
.blog-wrap {
  position: relative;
  overflow: hidden;
}

.blog-wrap img {
  width: 100%;
}

.blog-wrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    3.65deg,
    #a88e59 3.86%,
    rgba(0, 77, 110, 0) 22.23%
  );
  transition: background 0.3s;
}

.blog-wrap:hover::before {
  background: linear-gradient(
    3.65deg,
    #dead4d 5.86%,
    rgba(0, 77, 110, 0) 22.23%
  );
}

.blog-wrap-text {
  position: absolute;
  bottom: 0px;
  left: 0;
  overflow: hidden;
  width: 100%;
  transition: 0.5s ease;
  padding: 20px 30px;
  text-align: left;
  display: flex;
  flex-direction: column;
}
.blog p {
  color: rgb(255, 255, 255);

  display: flex;
  flex-direction: row;
  gap: 20px;
}
.blog h6,
.blog span {
  text-transform: uppercase;
  font-size: 10px;
}
.blog-wrap-text h3 {
  margin: 0;;
}
.blog-wrap-text p {
  line-height: 20px;
}
.about-section {
  width: 100%;
  background-color: #f6f7f9;
  overflow: hidden;
}

.client-round {
  width: 100%;
  overflow: hidden;
}

.client-round img {
  width: 100%;
}

.author-box {
  position: relative;
  padding-top: 20px;
  padding-right: 20px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
}

.author-box .avatar {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  margin-right: 15px;
}
.author-box h6 {
  text-transform: capitalize;
}

.author-box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #ffffff1a;
}

.cover-bg-img {
  width: 100%;
  height: 100%;

  object-fit: cover;

  object-position: center;
  border-radius: 50%;
}

.sm-title-block {
  letter-spacing: 2px;
}

footer h5 {
  color:#dead4d;
  line-height: 50px;
}

.social {
  width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
}

.social i.fab {
  text-shadow: none;
    color: #b26b53;
    border: solid 1px #b26b53;
    padding: 10px 10px;
    height: 35px;
    width: 35px;
    text-align: center;
    font-size: 15px;
    border-radius: 60px;
    margin-right: 20px;
    justify-content: center;
    display: flex;
    flex-direction: row;
}

.social i.fab:hover {
  color: #ffffff ;
  transition: 0.6s;
  border: solid 1px #ffffff ;
  background-color: #dead4d ;

}

.footer-area {
    padding: 130px 0 0;
    position: relative;
}


.footer-contents {
    padding-top: 100px;
  
}

.footer-image-area {
  display: inline-block;
  height: 92%;
  left: 0;
  padding-left: 45px;
  position: absolute;
  top: 0;
  width: 26.3%;
}

.footer-image {
  background: rgba(0, 0, 0, 0) url(../images/footer-img.jpg) repeat scroll center center / cover;
  display: inline-block;
  height: 100%;
  width: 90%;
}

.footer-image-area:before {
  background: #f4f4f4 none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 45px;
  width: 89%;
  z-index: -1;
}

.footer-top-area .col-md-10 {
  background: #f4f4f4 none repeat scroll 0 0;
  padding: 90px 0;
}
/* footer-top-area Start */

.footer-top-area .col-md-10 {
  background: #f4f4f4 none repeat scroll 0 0;
  padding: 90px 0;
}

.footer-top-area {
  background: #f4f4f4 none repeat scroll 0 0;
  padding-left: 20%;
}

.footer-top {
  padding-left: 50px;
  position: relative;
}

.footer-top-text h2 {
  color: #222222;
  margin-bottom: 22px;
}

.footer-input-area {
  margin-top: 15px;
}

.footer-input-area input {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background: transparent none repeat scroll 0 0;
  border-color: currentcolor currentcolor #c4c4c4;
  -o-border-image: none;
  border-image: none;
  border-style: none none solid;
  border-width: medium medium 1px;
  color: #333;
  font-weight: 400;
  height: 40px;
  padding-left: 10px;
  width: 100%;
}

.subscribe-btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  font-weight: 700;
  position: relative;
}

.subscribe-btn input {
  border-bottom: 2px solid #c6a15b;
  font-weight: 700;
  padding-left: 0;
  padding-right: 28px;
}

.subscribe-btn i {
  color: #222;
  display: inline-block;
  font-size: 16px;
  position: absolute;
  right: 9px;
  top: 31%;
}

.footer-top-text p {
  color: #777777;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
}



/* footer-bottom-area Start */

.footer-bottom {
  padding: 50px 0 50px 50px;
  padding-left: 20%;
}

.footer-bottom-left {
  text-align: left;
}

.footer-logo {
  display: inline-block;
  padding-bottom: 30px;
  width: 30%;
}
.footer-logo img {
  width: 100%;
}
.footer-bottom-text p {
  color: #222222;
  font-weight: 400;
  margin-bottom: 0;
}

.footer-menu {
  display: block;
  text-align: right;
}

.footer-menu ul li {
  display: inline-block;
  margin: 0 15px;
}

.footer-menu ul li:last-child {
  margin-right: 8px;
}

.footer-menu ul li a {
  font-size: 16px;
  font-weight: 700;
  color: black;
}

.footer-social-icons {
  display: block;
  padding-top: 25px;
  text-align: right;
}

.footer-social-icons ul li {
  display: inline-block;
  height: 30px;
  line-height: 30px;
  margin: 0;
  text-align: center;
  width: 30px;
}

.footer-social-icons ul li a {
  color: #222222;
  display: inline-block;
  font-size: 16px;
  height: 25px;
  line-height: 25px;
  width: 25px;
}




.group {
  position: relative;
  margin: 45px 0;
}

.contact-h {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 40px;
  color: #ec407a;
}

.contact .form-group {
  margin-bottom: 30px;
}

.contact .form-control {
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #c6c6c6;
  box-shadow: none !important;
  text-transform: capitalize;
  padding: 0;
}

.contact .btn-primary {
  background-color: #ffc107;
  border-color: #ffc107;
    border-radius: 45px;
    transition: all 0.4s ease-in;
    font-size: 12px;
    display: inline-block;
    padding: 16px 20px;
    text-align: center;
    color: #f9f6f6;
    text-transform: uppercase;
    font-weight: bold;
    border: none;
    width: 170px;
}

.contact .btn-primary:hover {
  background-color: #000;
  border-color: #000;
}
.contact h3 {
  width: 100%;
}
.btn-primary.focus,
.btn-primary:focus {
  color: #fff;
  background-color: #000000 !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}

.contact .btn {
  padding: 12px 15px;
}

.group {
  position: relative;
  margin-bottom: 45px;
}

input:focus {
  outline: none;
}

label {
  color: #999;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 5px;
  top: 0;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.contact .form-group i.far,
i.fas {
  margin-right: 10px;
}

input:focus ~ label,
input:valid ~ label {
  top: -20px;
  font-size: 14px;
  color: #ffc107;
}

.bar {
  position: relative;
  display: block;
  width: 100%;
}

.bar:before,
.bar:after {
  content: "";
  height: 2px;
  width: 0;
  bottom: 0px;
  position: absolute;
  background: #ffc107;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}

.bar:before {
  left: 50%;
}

.bar:after {
  right: 50%;
}

input:focus ~ .bar:before,
input:focus ~ .bar:after {
  width: 50%;
}

.highlight {
  position: absolute;
  width: 100px;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}



input:focus ~ .highlight {
  -webkit-animation: inputHighlighter 0.3s ease;
  -moz-animation: inputHighlighter 0.3s ease;
  animation: inputHighlighter 0.3s ease;
}

.text-group textarea {
  display: block;
  background: none;
  padding: 0.125rem 0.125rem 0.0625rem;
  border-width: 0;
  border-color: transparent;
  line-height: 1.9;
  width: 100%;
  -webkit-transition: all 0.28s ease;
  transition: all 0.28s ease;
  box-shadow: none;
}

.text-group textarea:focus ~ .input-label,
.text-group textarea:valid ~ .input-label,
.text-group textarea.form-file ~ .input-label,
.text-group textarea.has-value ~ .input-label {
  font-size: 14px;
  color: gray;
  top: -1rem;
  left: 0;
}

.text-group textarea:focus ~ .input-label {
  color: #ffc107;
}

.text-group textarea:focus ~ .bar::before {
  width: 100%;
  left: 0;
}

.text-group {
  position: relative;
  margin-top: 2.25rem;
  margin-bottom: 4.25rem;
}

.footer-btm {
  width: 100%;
  background: #aa774c;
  float: left;
  padding: 10px 0;
  color: #fff;
}

.right-align {
  text-align: right;
}

.footer-btm p {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
}

.footer-btm p a {
  color: #fff;
  text-decoration: none;
}

.footer-btm p a:hover {
  color: #ffc107;
}

.pl-10 {
  padding-left: 10px;
}

.pr-10 {
  padding-right: 10px;
}

.elementor {
  width: 100%;
}

.elementor-image {
  width: 100%;
  position: relative;
  z-index: 9999;
}

.elementor-image img {
  width: 80%;
}

.elementor-widget-wrap {
  justify-content: flex-end;
  position: absolute;
  color: #fff;
}

.group {
  position: relative;
  margin: 45px 0;
}

.black {
  position: fixed;
  top: 0;
  background: transparent;
  width: 100%;
  height: 80px;
  z-index: 999999;
}

.blue {
  position: fixed;
  top: 0;
  background: black;
  width: 100%;
  height: 50px;
  color: #000 !important;
}

nav {
  color: #fff;
  padding: 1em 0;
  position: relative;
  z-index: 9999;
}

nav::after {
  content: "";
  clear: both;
  display: table;
}

.container {
  width: 95%;
  max-width: 1000px;
  margin: 0 auto;
}
.top-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.logo {
  float: left;
  font-size: 1em;
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.logo img {
  width: 30%;
}

.logo span {
  font-weight: 300;
}
.site-nav {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 87%;
  right: 0;
  background: white;
  height: 0px;
  overflow: hidden;
}

.site-nav--open {
  height: 100vh;
}

.site-nav li {
  border-bottom: 1px solid #575766;
}

.site-nav li:last-child {
  border-bottom: none;
}

.site-nav a {
  color: #fff !important;
  text-decoration: none;
  text-transform: uppercase;
  display: block;
  padding: 1em 2em;
  position: relative;
  overflow: hidden;
  line-height: 50px;
  font-size: 14px;
}

.site-nav a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: transparent;
  transition: background-color 0.3s ease;
}

.site-nav a:hover::after {
  background-color: #ffc107;
}

.box-content-inner p {
  margin: 0;
}
.site-nav--icon {
  display: inline-block;
  font-size: 12px;
  margin-right: 1em;
  width: 1.1em;
  text-align: right;
}
.right-cont {
  display: flex;
  align-items: end;
  justify-content: space-around;
  color: black;
}
.container-fluid {
  width: 100%;
  padding-right: 50px !important;
  padding-left: 50px !important;
  margin-right: auto;
  margin-left: auto;
}
.menu-toggle {
  padding: 1em;
  position: relative;

  cursor: pointer;
}

.hamburger,
.hamburger::before,
.hamburger::after {
  content: "";
  display: block;
  background: #fff;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  transition: all ease-in-out 500ms;
}

.hamburger::before {
  transform: translatey(-7px);
}

.hamburger::after {
  transform: translatey(4px);
}

.open .hamburger {
  transform: rotate(45deg);
}

.open .hamburger::before {
  opacity: 0;
}

.open .hamburger::after {
  transform: translatey(-3px) rotate(-90deg);
}

.whyDigitalc {
  width: 80%;
}

@media (min-width: 700px) {
  .menu-toggle {
    display: none;
  }

  .site-nav {
    height: auto;
    position: relative;
    background: transparent;
    float: right;
  }

  .site-nav li {
    display: inline-block;
    border: none;
    margin-left: 1em;
  }

  .site-nav a {
    padding: 0;
  }

  .site-nav a:hover,
  .site-nav a:focus {
    background: transparent;
    color: inherit;
  }

  .site-nav--icon {
    display: none;
  }
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 60px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 60px;
}

#button {
  display: inline-block;
  background-color: #dead4d  ;
  width: 35px;
  height: 35px;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  opacity: 0;
  visibility: hidden;
  z-index: 99999;
}

#button i.fas {
  color: #ffffff;
  font-size: 15px;
  line-height: 38px;
  margin-right: 0;
}

a {
  text-decoration: none;
}

#button:hover, #button:active  {
  cursor: pointer;
  background-color: #a87f2e;
  color: white;
}

#button i.fas:hover{
  color: white;

}

#button.show {
  opacity: 1;
  visibility: visible;
}



/********about us **************/


.sub-banner2 {
  height: 40vh; /* 40% of viewport height */
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
  color: #fff;
}

#sub-banner {
  background: url('../images/sub-banner2.jpg') center center/cover no-repeat;
  height: 40vh; /* 40% of viewport height */
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-align: center;
  color: #fff;
}

#sub-banner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgb(147 147 147 / 40%);
}

#sub-banner .container {
  position: relative;
  z-index: 1;
  top: 40px;
}

#sub-banner h1 {
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 10px;
  letter-spacing: 1px;
  color: #000;
}

#sub-banner h5 {
  font-size: 1.1rem;
  font-weight: 300;
  color: #f8f8f8;
}

.sub-banner2 h1 {
  font-size: 2.5rem;
  font-weight: 600;
  margin-bottom: 10px;
  letter-spacing: 1px;
  color: #000;
}
.map {
  width: 100%;
  display: flex;
}

.contact-img {
  width: 100%;
  pad: 0;
}

.contact-img img {
  width: 100%;
}

.gift-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  flex-direction: row;
    background-color: #fcf7f3;

}

.gift-content,
.gift-image {
  flex: 1 1 50%;
  position: relative;
}

.gift-content-tet {
  padding: 0 70px;
}
.gift-content h4 {
  font-size: 20px;
  color: #b8895b;
  letter-spacing: 1px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.gift-btn {
      background-image: linear-gradient(105.18deg, #ffc107, #ffc107 40%, #ffffff 60%, #ffffff);
      color: white;
}

.gift-btn:hover {
background-image: linear-gradient(105.18deg,  #20201e, #20201e 40%, #20201e 60%, #20201e );  border-color: #000;
}

.gift-content h1 {
  font-size: 42px;
  line-height: 1.3;
  font-weight: 700;
  color: #333;
  margin-bottom: 30px;
}

.gift-content-box {
 display: flex;
    align-items: start;
    padding: 0 70px;
    flex-direction: column;
}




.gift-img-bg {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -1;
  opacity: 0.2;
}

.gift-img-bg img {
  width: 100%;
  max-width: 500px;
}

.gift-image img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

.breadcrumb {
  font-size: 14px;
  color: #777;
  display: flex;
  align-items: center;
  gap: 15px;
      justify-content: center;
}

.breadcrumb a {
  color: #c19a6b; /* soft gold tone */
  text-decoration: none;
  transition: color 0.3s ease;
}

.breadcrumb a:hover {
  color: #9b7c54; /* darker gold on hover */
}

.breadcrumb .divider {
  color: #0c0c0c;
}

.breadcrumb .current {
  color: #333;
  font-weight: 600;
}





/****
    **********
    *******************************************************************
    ****
    **********/
@media only screen and (max-device-width: 768px) {
  .about-content {
    padding-left: 0;
    padding-top: 30px;
  }

  p {
    text-align: justify;
  }

  .about-sec .flex-container h1 {
    font-size: 50px;
  }

  .section {
    padding: 10px 0;
  }

  .footer-btm p {
    text-align: center;
    font-size: 12px;
  }

  .site-nav {
    width: 100%;
  }

  .site-nav a {
    text-transform: uppercase;

    font-weight: 400;
    color: black !important;
            padding: 10px 20px;
  }

  .logo img {
    width: 50%;
  }

  nav {
    padding: 1em 0;
  }

  .black {
    height: 60px;
  }

  #banner .content h1 {
    font-size: 30px;
    line-height:normal;
    margin: 0;
  }

  .bannerbtn {
    font-size: inherit;
  }

  .fixed-bg h1 {
    font-size: 50px !important;
    line-height: 60px;
  }

  .elementor-image img {
    width: 100%;
  }

  .elementor {
    margin-bottom: 20px;
  }

  #button {
    right: 20px;
  }

  .abtimg,
  .shape-1 {
    display: none;
  }
  .features {
    margin: 0 auto;
  }
  .feature-box {
    padding: 2em 2em;
  }
  .feature-bg h2 {
    font-size: 50px;
  }

  .f-r {
    position: sticky;
  }
  .b-b-0 {
    border-bottom: 1px solid #e2dfdf;
  }
  .benifits-content {
    text-align: center;
    padding: 20px;
  }
  .benifits-content p {
    text-align: center!important;
    

  }

  
  p {
    line-height: 25px;
  }
  .blog-wrap {
    margin-bottom: 20px;
    padding-top: 20px;
  }
  .button,
  .bannerbtn {
    padding: 16px 40px;
    font-size: 12px;
  }

  .about-wrapper {
    gap: 20px;
    padding-top: 20px;
  }

  .head-icon {
    display: none;
  }
  

  .elementor-element-populated {
    margin: 10%;
  }
  .box-img {
    padding: 0;
  }

  .services-section {
    padding: 10px 0;
  }

  .elementor-div-wid {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
  }
  .elementor-container {
    display: grid;
  }
  .elementor-div-img-wrap {
    margin: 10px;
    box-sizing: border-box;
    display: block;
  }
  .footer-area {
    padding: 10px 0 0;
  }
  .footer-contents {
    padding-top: 0;
  }
  .fixed-bg {
    background-position: 100% 0;
  }
  .fixed-bg h4 {
    display: none;
  }
  .about-shape {
    display: none;
  }
  .bank-tab {
    display: none;
  }
  .bank-mob {
    display: block;
    text-align: center;
  }
  .bank-mob h1 {
    margin-bottom: 20px;
  }
  .counter {
    
    padding: 30px 10px 30px 10px;
    border-bottom: 1px solid #ffffff59
  }
  .container-fluid {
    padding-right: 10px !important;
    padding-left: 10px !important;
  }
  .bg-full {
    background-position: center;
    padding: 100px 0;
  }

  .about-right {
    width: 100%;
  }
  .bg-full h1 {

    font-size: 40px;
    line-height: 60px;
    line-height: 50px;
}
  .elementor-div-images {
margin-bottom: 20px;
  }
  #banner .content {
    bottom: 150px;
    width: 95%;
  }
  .elementor-div-images img {
    width: 100%;
  }
  .bg-full h2 {
    font-size: 40px;

  }

  .ot-heading {
 
    gap: 0;
}
.whyDigitalc {
  width: 100%;
  margin-bottom: 30px;
}

.mr-btm {
    margin-bottom: 20px;
}
}


/* Responsive */
@media (max-width: 768px) {
  .gift-row {
    flex-direction: column;
    text-align: center;
  }

  .gift-content,
  .gift-image {
    flex: 1 1 100%;
  }

  .gift-content h1 {
    font-size: 32px;
  }

  .gift-img-bg {
    display: none;
  }

  .gift-content-box {
    display: flex;
    align-items: center;
    padding: 30px;
}
.gift-row {
  gap:10px
}

.sub-banner2 h1 {
    font-size: 25px;

}

.sub-banner2 {
    height: 30vh;
}

#sub-banner h1 {
    padding-top: 50px;
    font-size: 20PX;
}
}
